Hyperic HQ GenericError Page Cross Site Scripting Exploit

A reflected cross-site scripting vulnerability was found in the generic exception handler of Hyperic, located in hq/web/common/GenericError.jsp.
Platform: 
Vulnerabilty ID: 
CVE-2009-2897
Product Version: 
10.0
Released Date: 
Wednesday, February 17, 2010 - 00:00